const express = require("express");
const createLocation = require("../chatter/createLocation");
const router = express.Router();
const validateFirebaseIdTokenMiddleware = require("../middleware/validateFirebaseIdTokenMiddleware");
const validateAdminMiddleware = require("../middleware/validateAdminMiddleware");

router.use(validateFirebaseIdTokenMiddleware);
router.use(validateAdminMiddleware);

router.post("/create-location", createLocation);

module.exports = router;
